Bug 8567 - [UPDATE REQUEST] numactl 2.0.9 -> 2.0.11
: [UPDATE REQUEST] numactl 2.0.9 -> 2.0.11
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-12 19:51 MSK by Andrey Bondrov
Modified: 2017-12-25 15:00 MSK (History)
1 user (show)

See Also:
RPM Package: numactl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-12 19:51:44 MSK
New version of numactl was released. Changes since 2.0.9:

numactl: numactl check for NUMA available
numactl: fix numactl --show and preferred node
libnuma: numa_node_to_cpu skips over non-existing nodes
libnuma: supress warnings for non-existing node
Comment 2 Vladimir Potapov 2017-12-21 19:51:27 MSK
before update (for i586)

numactl -H
available: 0 nodes ()
Ошибка сегментирования (слепок снят)

after update
numactl -H
No NUMA available on this system


(for x64 reported NUMA support OK)
Comment 3 Vladimir Potapov 2017-12-21 19:57:15 MSK
The update is sent to expanded testing
******************************************
Comment 4 Vladimir Potapov 2017-12-25 14:20:55 MSK
numactl-2.0.11-1
rosa2016.1:
https://abf.rosalinux.ru/build_lists/2914875
https://abf.rosalinux.ru/build_lists/2914876

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2914877
https://abf.rosalinux.ru/build_lists/2914878
******************************* Advisory ****************************
Update numactl to new version 2.0.11
*********************************************************************
QA Verified